/*div.price-slider {
    background: url("../../images/catalin_seo/bkg_slider.png") repeat-x scroll 0 0 transparent;
    background-color: white;
    height: 18px;
}

div.price-slider .filter-handle {
    height: 17px;
    width: 15px;
    cursor: pointer;
    cursor: e-resize;
    display: block;
}*/

/*
div.price-slider .price-slider-from {
    background: url("../../images/catalin_seo/slider.png") no-repeat scroll 0 0 transparent;
    background-color: black;
    -webkit-border-radius:50%;
    -moz-border-radius:50%;
    border-radius: 50%;
}

div.price-slider .price-slider-to {
    background: url("../../images/catalin_seo/slider.png") no-repeat scroll -26px 0 transparent;
    background-color: black;
    -webkit-border-radius:50%;
    -moz-border-radius:50%;
    border-radius: 50%;
    cursor: pointer;
    margin-top: -17px;
}*/

div.price-slider {
    background-color: white;
    float: left;
    height: 11px;
    position: relative;
    width: 100%;
}
div.price-slider .filter-handle {
    background-color: black;
    cursor: pointer;
    display: block;
    float: left;
    height: 17px;
    margin-top: -3px;
    width: 8px;
    position: absolute !important;
}
#price-min-display, #price-max-display {
    display: inline-block;
    margin: 10px 0;
}